Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 277082 - media-gfx/aqsis: fails to build with gcc-4.4
Summary: media-gfx/aqsis: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo Graphics Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-08 18:46 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-07 16:18 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (aqsis-1.4.2:20090708-180759.log,10.64 KB, text/plain)
2009-07-08 18:46 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-08 18:46:13 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-08 18:46:27 UTC
Created attachment 197238 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-07 16:18:54 UTC
fixed (linked to the wrong tracker btw, should have been the gcc 4.4 one)